Can't compile libgnomeui

Chris Macksey SPAMc_mackseySPAM at hotmailDONTSPAMME.com
Wed Feb 25 11:05:41 PST 2004


Another possibility is that it's X itself that's causing you these
troubles...

*shudder*

<snip>
> I tried to download and install GTK+-2.2.4 again but it's not that.
> Concerning gnome-mime-data, it is installed but neither libgnomeui nor
> metacity use it.
</snip>

Chris Macksey
<c_mackseyAThotmailDOTcom>





More information about the blfs-support mailing list